<!DOCTYPE html>
<html>
        <head>
            <title>HTML5</title>
            <meta charset="UTF-8">
            <meta name="author" content="Enrique">
        </head>
        <body style="background-color:pink">
            <h1>HTML5</h1>
            <hr>
            <h2><em>ENLLAÇOS</em></h2>
            <p><a href=”https://moodle.ieseljust.com”>https://moodle.ieseljust.com</a></p>
            <p><a href="https://desarrolladoresweb.org/html/enlaces-o-hipervinculos-en-html">https://desarrolladoresweb.org/html/enlaces-o-hipervinculos-en-html</a></p>
            <p><a href="http://www.educacionyfp.gob.es/portada.html">http://www.educacionyfp.gob.es/portada.html</a></p>
            <hr>
            <h2><em>RECURSOS</em></h2>
            <p>Obrir document <a href="../DOCS/Document.odt">.odt</a></p>
            <p>Obrir document <a href="../DOCS/Arxiu.pdf">.pdf</a></p>
            <p>Obrir document <a href="../DOCS/Comprimit.zip">.zip</a></p>
            <hr>
            <p>Enrique Gómez Gascón, 2SMX-A, <a href="mailto:gomezgasconenrique@gmail.com">EL MEU MAIL</a></p>
        </body>
</html>